header {
  .info {

    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);

    p {
      color: white;
    }
  }

  .no-margin {
    margin-top: 0;
  }

  nav {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1028;
    padding: 1.5rem 0;
    margin-top: 2.5rem;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0px 2px 14px rgba(0, 0, 0, 0.5);

    .navbar-brand {
      font-size: 2.5rem;
      padding: 1.5rem 1.5rem 1.5rem 0;
    }

    a {
      color: white;
      font-size: 1.6rem;
    }
  }


}
